# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = freedoko
pkgbase = freedoko
xdata = pkgtype=pkg
pkgver = 0.8.2-7
pkgdesc = Free implementation of the card game Doppelkopf
url = http://free-doko.sourceforge.net/FreeDoko.html
builddate = 1783255670
packager = Erich Eckner <arch at eckner dot net>
size = 45215886
arch = x86_64
license = GPL3
license = custom:InnoCard
depend = gtkmm3
depend = freealut
depend = freealut=1.1.0
depend = glibc>=2.41+r9+ga900dbaf70f0
depend = libatk-1.0.so=0
depend = libatkmm-1.6.so=1
depend = libcairo-gobject.so=2
depend = libcairo.so=2
depend = libcairomm-1.0.so=1
depend = libgdk-3.so=0
depend = libgdk_pixbuf-2.0.so=0
depend = libgdkmm-3.0.so=1
depend = libgio-2.0.so=0
depend = libgiomm-2.4.so=1
depend = libglib-2.0.so=0
depend = libglibmm-2.4.so=1
depend = libgobject-2.0.so=0
depend = libgtk-3.so=0
depend = libgtkmm-3.0.so=1
depend = libharfbuzz.so=0
depend = libopenal.so=1
depend = libpango-1.0.so=0
depend = libpangocairo-1.0.so=0
depend = libpangomm-1.4.so=1
depend = libsigc-2.0.so=0
depend = libstdc++.so=6
depend = libz.so=1
makedepend = asciidoc
makedepend = texlive-latexextra
makedepend = texlive-langgerman
makedepend = texlive-fontsrecommended
makedepend = w3m
makedepend = dos2unix
makedepend = rsync
